'use strict'
const User = use('App/Models/User');
const Child = use('App/Models/Child');
const Link = use('App/Models/Link');
const IceServer = use('App/Models/IceServer');
class AdminApiController {
  async getUsers({response}) {
    console.log('API');
    const users = await User.all();
    // console.log(typeof users);
    // return users.rows.map(u => {
    //   return u.publicJSON();
    // });
    return users;
  }
  async addStunServer({request, response}) {}
  async addTurnServer({request, response}) {}
}

module.exports = AdminApiController
